using FCOMMON;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace FEQ0000
{
    public partial class fColumnFilter : fBase
    {
        public fColumnFilter(string col)
        {
            InitializeComponent();
            this.label1.Text = $"{col} 열의 값에 대한 필터를 적용 합니다";
        }

        private void fColumnFilter_Load(object sender, EventArgs e)
        {
            EnsureVisibleAndUsableSize();
            comboBox1.SelectedIndex = 0;
            this.Show();
            textBox1.ImeMode = ImeMode.Hangul;
            textBox1.Focus();
            textBox1.SelectAll();
        }

        private void button1_Click(object sender, EventArgs e)
        {
             DialogResult = DialogResult.OK;
        }
    }
}
